<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Manager planning</title>
    <link rel="shortcut icon" href="img/planningPoker.png">
    <link rel="stylesheet" href="css/estimation_manager.css">
</head>

<script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.9.4/Chart.js"></script>
<script src="js/planning.js"></script>

    <body>
        <p>
            Manager page
        </p>

        <label for="question">Enter the task to be evaluated:</label>
        <input type="text" class="text_input" id="question" name="fname" size="150" value="How many story points are needed to create an index.html for our application?"><br><br>

        <button id="sendQuestionButton" class="mybuttons" onclick="sendQuestion()">Send question</button>
        <br>
        <canvas id="myChart" style="width:100%;max-width:600px"></canvas>
        <br>

        <button id="refreshButton" class="mybuttons" onclick="refreshChart()">Refresh chart</button>

    </body>
</html>